{
    "dc_identifier": "nl.ws0652.2k.2023.1119",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Fransebaan-De Velden te Alphen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 641040 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 11 mei 2023 voor het dempen van drie b-wateren op percelen ter hoogte van de Fransebaan-De Velden te Alphen in de gemeente Alphen-Chaam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-5714",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-05-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.1119.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Fransebaan-De Velden te Alphen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-5714.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1119.doc.2",
            "dc_title": "Besluit 641040",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-24052/1/bijlage/exb-2023-24052.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1119.doc.3",
            "dc_title": "629068-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-24053/1/bijlage/exb-2023-24053.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1119.doc.4",
            "dc_title": "629068-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-24054/1/bijlage/exb-2023-24054.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.1119.doc.5",
            "dc_title": "629068-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-24055/1/bijlage/exb-2023-24055.pdf"
        }
    ]
}